Package org.eclipse.mat.inspections

## Interface ClassReferrersQuery.Type

Enclosing class:
  ClassReferrersQuery

    public static interface ClassReferrersQuery.Type

### Field Summary

Fields
`static int` `MIXED`
`static int` `NEW`
`static int` `OLD_FAD`

### Field Detail

#### NEW

    static final int NEW

See Also:
  Constant Field Values

#### MIXED

    static final int MIXED

See Also:
  Constant Field Values

#### OLD_FAD

    static final int OLD_FAD

See Also:
  Constant Field Values